Third-Party Login-Free Authentication
Exchange Logout
POST
/
platformapi
/
chainup
/
open
/
user
/
exchangeLogOut
curl --request POST \
--url http://service.xxx.com/platformapi/chainup/open/user/exchangeLogOut
{
"code": "0",
"msg": "suc"
}
Query Parameters
appKey
string
requiredMerchant AppKey
Example: xxx_xxx
apiKey
string
requiredopenApiKey
Example: 2ae04ed9165624419bad68e9e0f3
secret
string
requiredSecret key
Example: SSe04ed9165624419bad68eDWQ0f3
uid
string
requiredUser's ID
Example: 202300123
exchangeToken
string
requiredLogin token of the logged-in user. If available, please pass it directly. If not, you can generate a new one and pass it.
sign
string
requiredSignature
Example: 2ae04ed9165624419bad68e9e0f3f2sa9fbd2ae04ed916511624419bad68e9e20f3f29fbd
Response
200 - application/json
code
string
Return code.
Example: 0
msg
string
Success or failure message
Example: Success
curl --request POST \
--url http://service.xxx.com/platformapi/chainup/open/user/exchangeLogOut
{
"code": "0",
"msg": "suc"
}